html {
padding:0;
margin:0;
} 
body {
padding:0;
margin:0;
font:normal 0.88em Georgia, Arial, sans-serif;
background:#ebdabe url(../img/fonas.jpg) center top no-repeat;
}
form, ul, li, dl, dt, dd, div { 
padding:0;
margin:0;
} 
.cf:after { 
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
} 
.cf { 
display:block;
}
a { text-decoration:none; } 

#window {
margin:5px auto 0;
width:998px; min-width:998px;
}

#kavb {
height:26px;
min-width:996px;
background:#006940 url(../img/kavb-top.png) center top no-repeat;
text-indent:-9999px;
overflow:hidden;
}
	#kavb a {
	margin:0 auto;
	width:996px;
	height:26px;
	display:block;
	outline:none;
	}
	
#left {
width:218px;
float:left;
}
	#left .herbas {
	padding:206px 0 0;
	width:218px;
	height:220px;
	}

#right {
width:778px;
float:right;
}

#header {
width:778px;
height:115px;
background:url(../img/kavb-nemunas-header.png) left top no-repeat;
}
	#header h1 {
	margin:0 auto;
	padding:0;
	text-indent:-9999px;
	overflow:hidden;
	}
	

#menu {
width:778px;
height:31px;
font-size:18px;
line-height:30px;
text-align:center;
float:left;
color:#362f2d;
}
	#menu ul {
	margin:0; padding:0;
	}
	#menu ul li {
	margin:0 0 0 2px; padding:0;
	width:193px;
	height:31px;
	display:block;
	float:left;
	background:#fcf4e0;
	}
	#menu ul li.s0 {
	margin:0;
	}
	#menu ul li.s1, #menu ul li.s1 ul li, #menu ul li.s1 ul {
	background-color:#f6ebe1;
	}
	#menu ul li.s2, #menu ul li.s2 ul li, #menu ul li.s2 ul {
	background-color:#f4f8e3;	
	}
	#menu ul li.s3, #menu ul li.s3 ul li, #menu ul li.s3 ul {
	background-color:#eef1ee;	
	}
	#menu ul li a {
	color:#362f2d;
	display:block;
	}
		#menu ul ul {
		padding:10px 0;
		width:193px;
		position:absolute;
		z-index:99;
		float:left;
		font-size:15px;
		display:none;
		}
		#menu ul li a:hover ul, #menu ul li:hover ul {
		display:block;
		}
			#menu ul ul li {
			margin:0;
			height:29px;
			line-height:28px;
			}

#cont {
margin:30px 0;
width:778px;
height:430px;
float:left;
font-size:12px;
line-height:1.5em;
color:#362f2d;
}
	a#prev, a#next {
	margin:200px 0 0;
	width:29px; height:29px;
	display:block;
	float:left;
	outline:none;
	text-indent:-9999px;
	}
		a#prev { background:url(../img/kavb-left.png) left top no-repeat; }
		a#next { background:url(../img/kavb-right.png) left top no-repeat; }
	#cont .item {
	width:720px;
	height:430px;
	overflow:hidden;
	float:left;
	}
	.s0 #cont .swiper-slide { background:#fcf4e0; }
	.s1 #cont .swiper-slide { background:#f6ebe1; }
	.s2 #cont .swiper-slide { background:#f4f8e3; }
	.s3 #cont .swiper-slide { background:#eef1ee; }
		#cont .item a.photo,
		/*#cont .swiper-slide a.photo {
		margin:0 10px 10px 0;
		float:left;
		}*/
		#cont .item a img,
		#cont .swiper-slide a img {
		border:none;
		}
		#cont table.c2 {
		margin:30px 0 0 51px;
		}
		#cont table.c1 {
		margin:30px 0 0 51px;
		}
			#cont table.c1 label {
			padding:10px 0 0;
			width:618px;
			float:left;
			}
		#cont a {
		color:#362f2d; text-decoration:underline;
		}
	
	.swiper-bullets {
	margin:7px 0 0 29px;
	width:720px;
	float:left;
	text-align:center;
	}
		.swiper-bullets .bullet {
		width:18px; height:18px;
		display:inline-block;
		background:url('../img/off.png') center center no-repeat;
		text-indent:-9999px;
		overflow:hidden;
		cursor:pointer;
		}
		.swiper-bullets .act {
		background:url('../img/on.png') center center no-repeat;
		}
	

#footer {
margin:0;
padding:0;
width:998px;
float:left;
/*position:fixed; bottom:0; left:20px;*/

background:rgb(255, 255, 255) transparent;
background:rgba(0, 0, 0, 0.8);
}
